import 'package:get/get.dart';

class AutomaticRefreshController extends GetxController {
  var isAutomaticRefresh = true;
  double currentSliderValue = 40.0;

  @override
  void onInit() async {
    super.onInit();
  }


}



